
/*******************************************
**                                        **
** KGARO Custom CSS File                  **
** Author: Greg Mickle <kb4cfp@gmail.com> **
** Last Update: Tue, 19-Sep-2023          **
**                                        **
*******************************************/

body {
    font-family: Verdana, Trebauchet, Arial, Helvetica, sans-serif;
/*  background-image: url("../images/background.png");
    background-color: white;
    color: #7A0909; */
}

hr {
    border-top: 3px solid grey;
    margin: auto;
  }

a {
    color: blue;
    font-weight: bold;
    text-decoration: underline;
}

a:hover {
    color: green;
    font-weight: bold;
    text-decoration: underline;
}

.a13 {
    color: blue;
    font-weight: bold;
    text-decoration: underline;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
    background-color: black;
    color: white;
/*  border: 2px solid black; */
}

.button1:hover {
/*  background-color: #4CAF50;  */
    background-color: LightGray;
    color: black;
}

input[type=text]:focus, textarea:focus, input[type=password]:focus {
    font-family: monospace;
    color: yellow;
    font-weight: bold;
    background-color: black;
}

.w3-bold { font-weight: bold; }

.w3-input{
    padding:8px;
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
    width:100%;
    font-family: monospace;
    color: yellow;
    font-weight: bold;
    background-color: black;
}

/*******************************

.vertical-menu { width: 300px; }

.vertical-menu a {
    background-color: #eee;
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.vertical-menu a:hover {
    color: yellow;
    background-color: black;
}

.vertical-menu a.active {
    background-color: #4CAF50;
    color: white;
}

.w3-input{
    font-family: monospace;
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    width:100%;
}
*******************************/

/**** End of File ****/
